bump version to 4.4-2, set RELEASE=4.2
[iproute2.git] / debian / compat
1 8